﻿h2, h3 { line-height:20px;}
h1 {font-size: 28.5px;}
h2 {font-size: 21.5px;}
h3 {font-size: 17.5px;}
h4 {font-size: 14.5px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

.ms-rtestate-field h1, .ms-rtestate-field h2, .ms-rtestate-field h3, .ms-rtestate-field h4, .ms-rtestate-field h5, .ms-rtestate-field h6 {
	color: black;
}
ul {
	list-style:disc;
}
.soi-content {
	min-height:500px;
	background-color: white;
}
.soi-topnav-inner {
	background-color:white;
}
.navbar-toggle {
	margin-top: 0px;
	background-color: white;
	margin: 2px 5px;
}
.navbar-toggle .icon-bar {
	background-color:#369;
}
.soi-search-mobile {
	margin: 2px 5px;
	background-color: #fff;
}
.soi-search-mobile:hover {
	background-color: rgba(256, 256, 256, 0.8);
}
.navbar .search {
	padding-top:15px;
	margin-left:300px;
}
.soi-search-container {
	text-align:center;
	margin-top:150px;
}
.soi-search-control {
	text-align:left;
	display:inline-block;
	padding:20px;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.5);
}
.soi-srch-sbLarge-fullWidth {
	width:456px;
}
.header {
	padding-top:0px;
	padding-bottom:0px;
	height:75px;
}
.container {
	xmax-width:960px;
	min-width:280px;
	margin-left:auto;
	margin-right:auto;	
}
.lt-ie9 .container-fluid {
	width:960px;
}
div#alerts image {
	height:30px !important;
}
div.soi-banner-inner {
	position:relative;
	background-color:white;
}
div.soi-motto {
	position:absolute;
	bottom:5px;
	right:20px;
	font-size:18px;
	font-weight:bold;	
}

.soi-breadcrumb-wrapper {
	background-color: white;
}

.soi-pagebreadcrumb{
	padding-left:0px;
	padding-right:0px;
}
.soi-page-breadcrumb ul, .soi-page-breadcrumb li {
	display:inline; padding-left:3px;
}
.soi-page-breadcrumb ul.soi-page-breadcrumb-root {
	padding-left:0px;
}
.soi-page-breadcrumb-root > li:first-child > span:first-child {
	display:none;
}

.soi-pagetitle-wrapper {
	background-color:white;
}

.soi-pagetitle {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
}
.soi-pagetitle h1 {
	margin-top:5px;
}

/* ===================================================================================
   Search
   =================================================================================== */

.s4-search input.ms-sbplain {
	width: 250px !important;
	height:25px;
}

.s4-search .srch-gosearchimg {
	height:27px;
}

.soi-searchResults .ms-sbtable-ex {
	padding:0;
}
.soi-searchResults .ms-sbtable-ex input.ms-sbplain {
	
	width: 350px !important;
	height:22px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;	
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;	
	box-shadow:none;
	margin-bottom:0px;
}

.ms-searchref-main {
	width:auto;
	font-family:inherit;
}
.srch-results {
	padding:10px 0 0 0;
	max-width:inherit;
}
.srch-WPBody {
	font-family:inherit;
	font-size:inherit;
}
.srch-stats {
	font-family:inherit;
}
/* ===================================================================================
   /End Search
   =================================================================================== */

/* ===================================================================================
   Footer Style
   =================================================================================== */
.soi-footer {
	margin-top:20px;
}

.soi-footer-state, .soi-footer-state h3, .soi-footer-agency, .soi-footer-agency a, .soi-footer-agency h3 {
	color:white;	
}

.soi-footer-agency {
	background-color:#343434;
	padding-top:10px;
	padding-bottom:20px;

}
.soi-footer-state {
	border-top: 1px #212121 solid;
	background-color:#2f2f2f;
	padding-top:20px;
	padding-bottom:20px;	
}

.soi-footer-state a:link, .soi-footer-agency a:link, 
.soi-footer-state a:active, .soi-footer-agency a:active, 
.soi-footer-state a:hover, .soi-footer-agency a:hover
.soi-footer-state a:visited, .soi-footer-agency a:visited {
    color: #ffffff; }
 
/* ===================================================================================
   END Footer Style
   =================================================================================== */


@media (min-width: 992px){
	.navbar-collapse {
		/*position:relative;*/
	}
	.navbar-nav {
		/*position:absolute;
		bottom:10px;
		right:20px;*/
	}
	.soi-body-inner{
		padding-left:15px;
		padding-right:15px;
	}

}

/* Set the navigation breakpoint*/
@media (max-width: 991px) {
    #topnavbar .nav ul  {
		margin: 5px 0;	
	}	
	#topnavbar .nav li.static  {
		width: 100% !important;
		display: inline-block !important;
	}
	
	#topnavbar .nav li.static > .menu-item {
		display: block;
		padding: 10px 10px;
	}
	
	#topnavbar .ms-core-listMenu-horizontalBox .additional-background.dynamic-children {
    	background-image: none !important;
	}
	
	.soi-topnav-inner .navbar .nav ul > li.static {
		border-bottom: 1px #fff solid;
	}
	.soi-topnav-inner .navbar .nav ul > li.static:last-child {
		border-bottom: 0px;
	}

	#topnavbar ul.dynamic > li:first-child {
		border-top: 1px solid #d1d1d1;
	}	
	#topnavbar ul.dynamic > li {
	    border-top: 1px solid #d1d1d1;
	}
	#topnavbar ul.dynamic > li:last-child {
	    border-top: 1px solid #d1d1d1;	
	}

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav > li {
        float: none;
    }
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:inline-block !important;
    }
	#topnavbar ul.root li ul.dynamic {
		position:inherit;
		padding-left:10px;
		top:0px !important;
		left:0px !important;
		background-color:transparent;
		box-shadow:none;
		border-width:0px;
		display:block;
	}	
	.ms-core-listMenu-item, .ms-core-listMenu-item:link, 
    .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, 
    .ms-tv-header:link, .ms-tv-header:visited, 
    .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover, 
    .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, 
    a.ms-tv-item:hover, a.ms-tv-header:hover {
	    color: white;	    
	}
	.soi-banner-inner {
		background-image:none;
	}
	.soi-banner-inner IMG.soi-site-logo{
		position:static;
	}
	.ms-srch-sb {
		background-color:white;
	}	
    .ms-srch-hover-outerContainer
    {
		display: none !important;
    }
}
